#div_digg{
  position:fixed;
  _position: absolute;
  z-index: 1000;
  bottom:5px;
  width:70px;
  right:0;
  _right: 17px;
  border:2px solid #87CEFA;
  padding:10px;
  text-align: center;
  background-color:#fff;
  border-radius:5px 5px 5px 5px !important;
  box-shadow:0 0 0 1px #87CEFA, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
}

#div_digg > .buryit{
  display: none;
}

#div_digg > .diggit{
  float: none;
  margin: 0 auto;
}

.datetitle {
  display: none;
}

.postlist {
  border: none;
}

.c_ad_block{
  display: none;
}

#nav_next_page > a{
display: inline-block;
padding: 8px 16px;
background-color: #0099FF;
margin-bottom: 10px;
color: white;
text-decoration: none;
border: 1px solid #0099FF;
border-radius: 3px;
}

#nav_next_page > a:hover{
background-color: white;
color: #0099FF;
}

#ad_t2{
display: none;
}

 */
blockquote {
  border-left-color: rgb(239, 112, 96);
  background: #fff9f9;
}
​
/* 引用文字 */
blockquote p {
}
​
/* 链接 */
a {
  color: rgb(239, 112, 96);
  border-bottom: 1px solid rgb(239, 112, 96);
}
​
/* 加粗 */
strong {
}
​
/* 斜体 */
em {
}
​
/* 加粗斜体 */
strong em {
}
​
/* 删除线 */
del {
}
​
/* 分隔线
 * 粗细、样式和颜色
 * border-top: 1px solid #3e3e3e;
 */
hr {
}
​
/* 图片
 * 宽度 width: 80%;
 * 居中 margin: 0 auto;
 * 居左 margin: 0 0;
 */
img {
}
​
/* 图片描述文字 */
figcaption {
}
​
/* 行内代码 */
p code, li code {
  color: rgb(239, 112, 96);
}
​
/* 非微信代码块
 * 代码块不换行 display: -webkit-box !important;
 * 代码块换行 display: block;
 */
pre code {
}
​
/* 脚注文字 */
.footnote-word {
  color: #ff3502;
}
​
/* 脚注上标 */
.footnote-ref {
  color: rgb(239, 112, 96);
}